<header>
    <a href="./" class="title">
        <h1>Prime Number Miner</h1>
        <p id="msg">Hello World!</p>
    </a>
    {# <p id="time"></p>  Disabled this as the time spot was replaced with the user profile #}
    {% if user is defined and user != None %}
        {% include "profile_loged_in" %}
    {% else %}
        {% include "profile_loged_out" %}
    {% endif %}
    <script type="application/javascript" src="./static/clock.js" defer></script>
    <script type="application/javascript" src="./static/check_wrapped.js" defer></script>
</header>
